Project

General

Profile

Error #578

Bug in issues_controller_patch.rb with newest Redmine

Added by Marton Danoczy over 9 years ago. Updated over 8 years ago.

Status:
New
Priority:
Normal
Category:
Permissions
Target version:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Source:
Development
Detected on version:
Redmine version:
Milestones:

Description

When showing an issue, Redmine displays an error message. The log file shows:

redmine/vendor/plugins/advanced_roadmap/lib/advanced_roadmap/issues_controller_patch.rb:14: warning: multiple values for a block parameter (2 for 1)

Probably caused by #508, since if I comment out the whole if-permissions block, everything works.

#1

Updated by Emilio González Montaña over 9 years ago

  • Target version changed from Advanced roadmap 0.5.2 to Advanced roadmap 0.6.0
  • Start date deleted (2011-09-28)

Please, provide more details of error conditions to let me replay it.

#2

Updated by Marton Danoczy over 9 years ago

Well, I created a milestone, assigned some version to it. The I created an issue and set its version. Bam!

#3

Updated by Emilio González Montaña over 9 years ago

Please, fill Redmine version field.

#4

Updated by Emilio González Montaña over 9 years ago

Emilio González Montaña escribió:

Please, fill Redmine version field.

I've tested on Redmine v1.2.0 and it works perfectly, attach the full request log, not only the last line error.

#5

Updated by Emilio González Montaña over 8 years ago

  • Target version deleted (Advanced roadmap 0.6.0)

Also available in: Atom PDF